
set more off
clear 
version 14

cd "$figures"
set scheme s1color

***** Figure A5: Correlation between the share of Jews in local population *****
************** and in local employment in different occupations ****************
	
use "$data/pogrom_complete_data_grid.dta", clear

keep sh_jews sh_jews_credit sh_jews_trd_gr sh_jews_nagr_trd sh_jews_trd_gnrl ///
	 sh_jews_crafts sh_jews_trns 
duplicates drop

twoway scatter sh_jews_credit sh_jews, msize(1) msymbol(plus) mcolor(dknavy)
graph export figure_a5_panel_a_correlation_sh_jews_sh_jews_credit.pdf, replace

twoway scatter sh_jews_trd_gr sh_jews, msize(1) msymbol(plus) mcolor(dknavy)
graph export figure_a5_panel_b_correlation_sh_jews_sh_jews_trd_gr.pdf, replace

twoway scatter sh_jews_nagr_trd sh_jews, msize(1) msymbol(plus) mcolor(dknavy)
graph export figure_a5_panel_c_correlation_sh_jews_sh_jews_nagr_trd.pdf, replace

twoway scatter sh_jews_trd_gnrl sh_jews, msize(1) msymbol(plus) mcolor(dknavy)
graph export figure_a5_panel_d_correlation_sh_jews_sh_jews_trd_gnrl.pdf, replace
 
twoway scatter sh_jews_crafts sh_jews, msize(1) msymbol(plus) mcolor(dknavy)
graph export figure_a5_panel_e_correlation_sh_jews_sh_jews_craft.pdf, replace

twoway scatter sh_jews_trns sh_jews, msize(1) msymbol(plus) mcolor(dknavy)
graph export figure_a5_panel_f_correlation_sh_jews_sh_jews_transport.pdf, replace
