
set more off
clear 
version 14

cd "$figures"
set scheme s1color

****** Figure A4: Histograms of the share of Jews in local population and ******
***************** in local employment in different occupations *****************

use "$data/pogrom_complete_data_grid.dta", clear

keep cell_id sh_jews sh_jews_credit sh_jews_trd_gr sh_jews_nagr_trd ///
	sh_jews_crafts sh_jews_trns 
duplicates drop

histogram sh_jews, bin(50)
graph export figure_a4_panel_A_histogram_sh_jews.pdf, as(pdf) replace

histogram sh_jews_credit, bin(50)
graph export figure_a4_panel_B_histogram_sh_jews_credit.pdf, as(pdf) replace

histogram sh_jews_trd_gr, bin(50)
graph export figure_a4_panel_C_histogram_sh_jews_trd_gr.pdf, as(pdf) replace

histogram sh_jews_nagr_trd, bin(50)
graph export figure_a4_panel_D_histogram_sh_jews_nagr_trd.pdf, as(pdf) replace

histogram sh_jews_crafts, bin(50)
graph export figure_a4_panel_E_histogram_sh_jews_craft.pdf, as(pdf) replace

histogram sh_jews_trns, bin(50)
graph export figure_a4_panel_F_histogram_sh_jews_transport.pdf, as(pdf) replace
